<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
    <controls>
        <control>
            <id>1</id>
            <description>Series Selected item Label</description>
            <type>fadelabel</type>
            <visible>facadeview.list+Control.IsVisible(1237)</visible>
            <posX>288</posX>
            <posY>162</posY>
            <width>711</width>
            <font>font14</font>
            <textcolor>50ffffff</textcolor>
            <align>CENTER</align>
            <label>#TVSeries.Series.Pretty_Name</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Season Selected item Label</description>
            <type>fadelabel</type>
            <visible>facadeview.list+Control.IsVisible(1238)</visible>
            <posX>288</posX>
            <posY>162</posY>
            <width>711</width>
            <font>font14</font>
            <textcolor>50ffffff</textcolor>
            <align>CENTER</align>
            <label>#TVSeries.Season.SeasonTitle</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
        </control>
        <control>
            <id>1</id>
            <description>Series Rating</description>
            <type>image</type>
            <visible>facadeview.list+[!Control.IsVisible(1240)]+!control.isvisible(1239)</visible>
            <posX>497</posX>
            <posY>122</posY>
            <width>290</width>
            <height>20</height>
            <texture>#TVSeries.Series.TenStarRatingPath</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
            <align>left</align>
        </control>
        <control>
            <id>1</id>
            <description>Missing Artwork Image</description>
            <type>image</type>
            <visible>facadeview.list+[Control.HasFocus(50)+!control.hasthumb(500)]+[!Control.IsVisible(1240)]</visible>
            <posX>79</posX>
            <posY>233</posY>
            <width>180</width>
            <height>250</height>
            <texture flipY="true" diffuse="Thumb_Mask.png">missing_Coverart.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>500</id>
            <description>Series Poster</description>
            <type>image</type>
            <visible>facadeview.list+Control.HasFocus(50)+Control.IsVisible(1237)</visible>
            <posX>79</posX>
            <posY>233</posY>
            <width>180</width>
            <height>250</height>
            <texture flipY="true" diffuse="Thumb_Mask.png">#TVSeries.SeriesPoster</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>500</id>
            <description>Series Poster (displayed if no season poster available, without flip-y texture)</description>
            <type>image</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1238)|Control.IsVisible(1239)]</visible>
            <posX>79</posX>
            <posY>233</posY>
            <width>180</width>
            <height>250</height>
            <texture>#TVSeries.SeriesPoster</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>501</id>
            <description>Season Poster</description>
            <type>image</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1238)|Control.IsVisible(1239)]</visible>
            <posX>79</posX>
            <posY>233</posY>
            <width>180</width>
            <height>250</height>
            <texture flipY="true" diffuse="Thumb_Mask.png">#TVSeries.SeasonPoster</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Glass Overlay</description>
            <type>image</type>
            <visible>facadeview.list+Control.HasFocus(50)+[!Control.IsVisible(1240)]</visible>
            <posX>74</posX>
            <posY>230</posY>
            <width>189</width>
            <height>258</height>
            <texture flipY="true" diffuse="Thumb_Mask.png">DVD Cover.png</texture>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Genre txt</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1237)|Control.IsVisible(1238)]</visible>
            <posX>305</posX>
            <posY>228</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>LEFT</align>
            <label>#TVSeries.Series.InfoPanelLine1Key</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Genre value</description>
            <type>fadelabel</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1237)|Control.IsVisible(1238)]</visible>
            <posX>305</posX>
            <posY>248</posY>
            <width>248</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#TVSeries.Series.InfoPanelLine1Value</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>First Aired txt</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1237)|Control.IsVisible(1238)]</visible>
            <posX>305</posX>
            <posY>282</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>LEFT</align>
            <label>#TVSeries.Series.InfoPanelLine2Key</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>First Aired value</description>
            <type>fadelabel</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1237)|Control.IsVisible(1238)]</visible>
            <posX>305</posX>
            <posY>302</posY>
            <width>248</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#TVSeries.Series.InfoPanelLine2Value</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Network txt</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1237)|Control.IsVisible(1238)]</visible>
            <posX>305</posX>
            <posY>336</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>LEFT</align>
            <label>#TVSeries.Series.InfoPanelLine5Key</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Network value</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1237)|Control.IsVisible(1238)]</visible>
            <posX>305</posX>
            <posY>356</posY>
            <width>248</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#TVSeries.Series.InfoPanelLine5Value</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Runtime txt</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1237)|Control.IsVisible(1238)]</visible>
            <posX>305</posX>
            <posY>391</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>LEFT</align>
            <label>#TVSeries.Series.InfoPanelLine3Key</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Runtime value</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1237)|Control.IsVisible(1238)]</visible>
            <posX>305</posX>
            <posY>411</posY>
            <width>248</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <label>#TVSeries.Series.InfoPanelLine3Value</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Content Rating txt</description>
            <type>label</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1237)|Control.IsVisible(1238)]</visible>
            <posX>305</posX>
            <posY>446</posY>
            <font>font12</font>
            <textcolor>90ffffff</textcolor>
            <align>LEFT</align>
            <label>#TVSeries.Series.InfoPanelLine8Key</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
        <control>
            <id>1</id>
            <description>Content Rating value</description>
            <type>fadelabel</type>
            <visible>facadeview.list+Control.HasFocus(50)+[Control.IsVisible(1237)|Control.IsVisible(1238)]</visible>
            <posX>305</posX>
            <posY>466</posY>
            <width>248</width>
            <font>font13</font>
            <textcolor>ffffffff</textcolor>
            <align>LEFT</align>
            <label>#TVSeries.Series.InfoPanelLine8Value</label>
            <animation effect="Fade" time="250">WindowOpen</animation>
            <animation effect="Fade" time="250">WindowClose</animation>
            <animation effect="Fade" time="450">Visible</animation>
            <animation effect="Fade" time="450">Hidden</animation>
        </control>
    </controls>
</window>
